## NAME

r.le.trace - the r.le.trace program can be used to display the boundary of each patch and show how the boundary is traced, display the attribute, size, perimeter, and shape indices for each patch, and save the data in an output file.
(GRASS Raster Program)

## GRASS VERSION

4.x

## SYNOPSIS

r.le.trace
r.le.trace help
r.le.trace [-npt] map=name [out=name]

## DESCRIPTION

When sampling the whole map (sam=W), the r.le.trace program can be used to do three things: (1) display the boundary of each patch and show how the boundary is traced, (2) display the attribute, size, perimeter, and shape indices for each patch, and (3) save these data in an output file.

### Flags:

-n
  Output map 'num' with patch numbers.
-p
  Include sampling area boundary as perimeter.
-t
  Use 4 neighbor tracing instead of 8 neighbor.

### Parameters:

map
  Raster map to be analyzed.
out
  Name of output file to store patch data.

## SEE ALSO

The r.le Programs Users Guide
r.le.dist, r.le.null, r.le.patch, r.le.pixel, r.le.rename, r.le.setup

## AUTHOR

William L. Baker, Department of Geography and Recreation, University of Wyoming

Last changed: $Date: 2002/01/25 05:45:34 $